I am making an attempt at standardizing on a custom vim configuration. This is a work in progress.

When pulling to a new machine, after clone, do:

$git submodule update --recursive --init //create folders and pull old versions

$git submodule update --recursive --remote //update to latest versions
